Subject: Re: [bug#44079] [PATCH] gnu: Add python-yq.
From: Christopher Baines <[email-masked]>
To: Oleg Pykhalov <[email-masked]>
Cc: [email-masked]
Date: Sat, 24 Oct 2020 20:21:49 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Oleg Pykhalov <[email-masked]> writes:

> Hi,
>
> One of my favorites tools, thank you!  :-)
>
>
> xq and yq work great.
>
> Should we name the package just “yq”, because probably it's used as
> end-user program more frequently than a library?  Push in any case ;-)

I though about the name, but there's also another incompatible yq tool
[1], so I didn't want to set a precedent that just because this was
packaged first, this gets the name.

1: https://mikefarah.gitbook.io/yq/

I've pushed as python-yq, mostly because I was undecided about renaming
it. Thanks for your review!